Subject: North Atlantic Forecasts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 26 Jan 2001 07:06:00 -0800 (PST)

Update for FYI

Also, highly recommend adding Tony Hamilton to the Research Group, 
cross-train him one month in Houston, per our teleconference this am.

- - - Mike
---------------------- Forwarded by Mike A Roberts/HOU/ECT on 01/26/2001 
02:59 PM ---------------------------
   
	Enron North America Corp.
	
	From:  Stephen Bennett @ ENRON                           01/26/2001 02:48 PM

To: Mike A Roberts/HOU/ECT@ECT
cc:  
Subject: North Atlantic Forecasts

Mike...

In response to Phil Clifford's request - I have constructed webpage that 
provides wind, wave, and storm information for the production and 
tranportation areas of the North Atlantic.  I've linked the site from the 
Research Weather Homepage to the European Weather support page.  Here is the 
link:

http://ecthou-webcl1.corp.enron.com/research/Weather/Europe/europe_full.htm

From here - follow the:  "North Atlantic Production/Transport" link.  Let's 
see what customer feedback we get - and I will continue to investigate 
further avenues
 of support.

Steve

Stephen Bennett
Meteorologist - Research
Enron Americas
Ext. 5-3661